/**分页查询接口重试日志 */
import request from '@/utils/request'
import { SERVICE_DATA_API_BASE } from "@/config/serviceSettings";

const serviceName = ''

//  分页查询接口重试日志 GET
export const mainTableInfoUrl = serviceName + '/license/applyProductInfo/pageInfo'

function responseThen(response) {
  if (response.success) {
    //  this.visible = false
  } else {
    this.$exception(response)
  }
  // this.confirmLoading=false
  return response
}

const uploadItem = SERVICE_DATA_API_BASE+'/search'

/**
 * 入库完成作业监控
 */
export const getInfoData = (id,params = {}) => {
  return request({
    method: 'post',
    url: uploadItem,
    data: {
      num:id,
      params//外部传入的参数
    }
  }).then(responseThen)
}

//不分页
